import { Component, Input, OnInit } from '@angular/core';

@Component({
  selector: 'pra-dataset-list',
  templateUrl: './dataset-list.component.html',
  styleUrls: ['./adjuster.component.scss'],
})

export class DatasetListComponent implements OnInit {
  @Input() factor;
  datasetlistVisible = false;
  constructor() { }

  ngOnInit() { }
}
